Subject: Re: CCL:Getting hessian out of Gaussian jobs

From: Kadir Diri <kadir^at^visual1.chem.pitt.edu>
Date: Mon, 21 Mar 2005 21:13:00 -0500

Gaussian usually prints extra stuff by just re-reading the checkpoint 
file and including the guess=only option. This should take only a few 
seconds to do, and I bet it will give the force constants, though I am 
not 100% sure. You may want to include the #P option too.
kadir

Michele Lunelli wrote:

> Tom Sundius wrote:
>
>> The hessian stored in the checkpoint file. If you did not have the p 
>> option on your
>> route card ("#p...") you will not get the force constants listed 
>> (except for
>> the list in the archive part, which is obviously missing from your 
>> output).
>> Unfortunately the NewZMat utility does not seem to have an option to 
>> output
>> the force constants in the check point file, so I guess that you will 
>> have
>> to run a simple freq calculation with freq=readfc and geom=check 
>> guess=check, but it should be rather fast.
>>
>
> You can use the formchk utility to format the checkpoint file, so you 
> can read the hessian matrix stored inside. Take care, all units are 
> atomic units, and being a symmetric matrix only one half is printed.
>
> Regards,
> Michele Lunelli
>
>
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your 
> Subject: line
> and send your message to:  CHEMISTRY^at^ccl.net
>
> Send your subscription/unsubscription requests to: 
> CHEMISTRY-REQUEST^at^ccl.net HOME Page: http://www.ccl.net   | Jobs Page: 
> http://www.ccl.net/jobs
> If your is mail bouncing from ccl.net domain due to spam filters, please
> use the Web based form from CCL Home Page 
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>